BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-06-2007, 09:41 AM   #1 (permalink)
New Member
 
Join Date: Apr 2007
Model: 8100
PIN: N/A
Carrier: T-Mobile
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Browser Updates

Please Login to Remove!

I am trying to use the browser to access my online banking accounts, but unfortunately, I get the following message, "Wells Fargo no longer supports the browser version you are using...".
How do I update my browser to have the latest version that supports the required security protocols?
For your reference, this is my Blackberry Pearl software information:
Blackberry 4.2.0 browser
Application Version: v4.2.0.64
Platform Version: 2.2.0.37
I appreciate any and all assistance. Thanks.
Offline  
Old 05-06-2007, 09:52 AM   #2 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,705
Post Thanks: 4
Thanked 112 Times in 79 Posts
Default

Try changing the browser emulation in the browser options.

Also, you could give Opera Mini a try. Search the aftermarket software forum for info on it.
Offline  
Old 05-06-2007, 10:01 AM   #3 (permalink)
New Member
 
Join Date: Apr 2007
Model: 8100
PIN: N/A
Carrier: T-Mobile
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Thumbs up

Quote:
Originally Posted by John Clark View Post
Try changing the browser emulation in the browser options.
I changed emulation to Microsoft IE and it worked like a charm.
Thanks for your help and expertise.
Offline  
Old 05-06-2007, 10:02 AM   #4 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,705
Post Thanks: 4
Thanked 112 Times in 79 Posts
Default

Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.